Export notification logs
GET
/api/v1/notifications/logs/export
const url = 'https://renotify.app/api/v1/notifications/logs/export';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://renotify.app/api/v1/notifications/logs/export \ --header 'Authorization: Bearer <token>'Download the current team’s notification logs as a CSV file.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "401", "title": "Unauthenticated", "detail": "Unauthenticated." } ]}